.hidden{display: none!important;}
.enGrande{margin-top: -150px!important;}
.hoverBoton:hover{cursor: pointer!important;height: 85px!important;width: 85px!important;}
.hoverBotonAr:hover{cursor: pointer!important;height: 22px!important;width: 22px!important;}
.hoverBotonCerca:hover{cursor: pointer!important;height: 60px!important;width: 210px!important;}
.hoverDiv:hover{background:#b51726!important;color:#fafafa;}
.hoverDiv2:hover{background:#b51726!important;color:#fafafa;}
.hoverDivBoton:hover{background:white!important;color:#111!important;}
.blanco{color: #fafafa!important;}
    
.brillando {animation: blinker 1s linear infinite;}
@keyframes blinker {
    25% { opacity: 0.7; }  
  	from { color:#ffffff }
   	to { color:#ba3e3e }
}
#barraDeHerramientas{
    height: 10vh;
}
.divGrande{
    height: 100px!important;
    

}
#descripcion,#descripcionEng{
    
    color:#111!important;
}

.enPequeno2{
    margin-top: -20px!important;
    margin-left: 12px;
}


hr{
margin-top: 5px!important;
margin-bottom: 5px!important;
}
span
{
    color:#000000;
}
p{
  color:#000000;  
}
.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
    border: 2px solid rgba(0,0,0,0.2);
    background-clip: padding-box;
    margin-top: 40px!important;
}
#player{
    height: 100%!important;
    width: 100%!important;
}
.vp-center {
    display: -ms-flexbox;
    display: normal!important;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 450px!important;;
}

.player, .fallback {
    overflow: hidden;
    width: 100%;
    height: 450px!important;;
    margin: 0;
    padding: 0;
    background-color: transparent;
}
.leaflet-container a.leaflet-popup-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1%!important;
    border: none;
    text-align: center;
    width: 18px!important;
    height: 20px!important;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    font-weight: small;
    color: #111!important;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px!important;
}
.leaflet-touch .leaflet-bar a:first-child {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: white !important;
    background: #000!important;
}
.leaflet-touch .leaflet-bar a:last-child {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    color: white !important;
    background: #000!important;
}
#pageMapa-content-wrapper{
    height: 100vh;
    margin-top: 1px;
}
.margenMapa{
    padding-top: 70px;
}
#mapid{
    height: 90vh!important;
    width: 102%;
    z-index: 1050;
  
}
.mover2{
    
    margin-left: -20%!important;
    margin-top: -100px;
}
.row 
{
    
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.rowMap 
{
    
    position: absolute;
    margin-right: 25%!important;
    margin-left: 20%!important;
    margin-top: -100px;
}
.rowMapMover 
{
    
    position: absolute;
    margin-right: 25%;
    margin-left: 12%!important;
    margin-top: -100px;
}
.rowMapFijo 
{
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 200px;
    margin: auto;

}
.rowMapFijoSin 
{
    position: absolute;
    left: 100px;
    bottom: 200px;
    margin: auto;

}

b{
    font-weight: bold;
}
p{
    font-weight: 200!important;
}



.shadow {
  -webkit-box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
}
.grande{
    font-size: 40px!important;
}
.mediano{
    font-size: 30px!important;
}
.pequeno{
    font-size: 20px!important;
}
.navbar-brand {

    float: left;
    height: 50px;
    padding: 40px 15px;
    font-size: 12px!important;
    line-height: 20px;

}
.botonesMenu{
  background: #b51726!important; 
    }

@media (min-width:576px){
    .container{
        max-width:540px
    }
}

@media (min-width:768px){
    .container{
        max-width:720px
    }
}
@media (min-width:992px){
    .container{
        max-width:960px
    }
}
@media (min-width:1200px){
    .container{
        max-width:1140px
    }
}
@media (min-width:1740px){
    .container{
        max-width:1640px
    }
}



.container-fluid{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}
.row{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-right:-15px;
    margin-left:-15px
}

.no-gutters{
    margin-right:0;
    margin-left:0
}
.no-gutters>.col,.no-gutters>[class*=col-]{
    padding-right:0;padding-left:0
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{
    position:relative;
    width:100%;
    min-height:1px;

    
}
.rowMap 
{
    
    position: absolute;
    margin-right: 25%!important;
    margin-left: 5%!important;
    margin-top: -100px!important;
}
.footerImage{
    
    width: 150px!important;
    height: 60px!important;
}
.col{
    -ms-flex-preferred-size:0;
    flex-basis:0;
    -ms-flex-positive:1;
    flex-grow:1;
    max-width:100%
}
.col-auto{
    -ms-flex:0 0 auto;
    flex:0 0 auto;
    width:auto;
    max-width:none;
}
.col-1
{
    -ms-flex:0 0 8.333333%;
    flex:0 0 8.333333%;
    max-width:8.333333%;
}
.col-2{
    -ms-flex:0 0 16.666667%;
    flex:0 0 16.666667%;
    max-width:16.666667%;
}
.col-3
{
    -ms-flex:0 0 25%;
    flex:0 0 25%;
    max-width:25%
}
.col-4
{
    -ms-flex:0 0 33.333333%;
    flex:0 0 33.333333%;
    max-width:33.333333%;
}
.col-5
{
    -ms-flex:0 0 41.666667%;
    flex:0 0 41.666667%;
    max-width:41.666667%;
}
.col-6
{
    -ms-flex:0 0 50%;
    flex:0 0 50%;
    max-width:50%;
}
.col-7
{
    -ms-flex:0 0 58.333333%;
    flex:0 0 58.333333%;
    max-width:58.333333%;
}
.col-8
{
    -ms-flex:0 0 66.666667%;
    flex:0 0 66.666667%;
    max-width:66.666667%;
}
.col-9
{
    -ms-flex:0 0 75%;
    flex:0 0 75%;
    max-width:75%;
}
.col-10{
    -ms-flex:0 0 83.333333%;
    flex:0 0 83.333333%;
    max-width:83.333333%;
}
.col-11
{
    -ms-flex:0 0 91.666667%;
    flex:0 0 91.666667%;
    max-width:91.666667%;
}
.col-12
{
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%
}
.order-first{-ms-flex-order:-1;order:-1}.order-last{-ms-flex-order:13;order:13}.order-0{-ms-flex-order:0;order:0}.order-1{-ms-flex-order:1;order:1}.order-2{-ms-flex-order:2;order:2}.order-3{-ms-flex-order:3;order:3}.order-4{-ms-flex-order:4;order:4}.order-5{-ms-flex-order:5;order:5}.order-6{-ms-flex-order:6;order:6}.order-7{-ms-flex-order:7;order:7}.order-8{-ms-flex-order:8;order:8}.order-9{-ms-flex-order:9;order:9}.order-10{-ms-flex-order:10;order:10}.order-11{-ms-flex-order:11;order:11}.order-12{-ms-flex-order:12;order:12}.offset-1{margin-left:8.333333%}.offset-2{margin-left:16.666667%}.offset-3{margin-left:25%}.offset-4{margin-left:33.333333%}.offset-5{margin-left:41.666667%}.offset-6{margin-left:50%}.offset-7{margin-left:58.333333%}.offset-8{margin-left:66.666667%}.offset-9{margin-left:75%}.offset-10{margin-left:83.333333%}.offset-11{margin-left:91.666667%}


@media (min-width:960px){
    
    
    .rowMap 
{
    
    position: absolute;
    margin-right: 25%!important;
    margin-left: 5%!important;
    margin-top: -100px!important;
}
    .footerImage{
    
    width: 150px!important;
    height: 60px!important;
}
    
    
    /*COLUMNA PEQUÑA SM TABLET*/
    .hidden-large{
        display: none!important;
    }
    .col-sm{
        -ms-flex-preferred-size:0;
        flex-basis:0;
        -ms-flex-positive:1;
        flex-grow:1;
        max-width:100%;
    }
    .col-sm-auto{
        -ms-flex:0 0 auto;
        flex:0 0 auto;
        width:auto;
        max-width:none;
    }  
    .col-sm-1{
        -ms-flex:0 0 8.333333%;
        flex:0 0 8.333333%;
        max-width:8.333333%
    
    }
    .hidden-medium{
        display: none!important;
    }
    .col-sm-2{
        -ms-flex:0 0 16.666667%;
        flex:0 0 16.666667%;
        max-width:16.666667%
    }
       
    .col-xs-6{
       -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%
    }
        #footerImage{
        height: 100px!important;
        width: 500px!important;
    }
    .col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}
    .col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-sm-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-sm-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-sm-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-sm-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
    .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-sm-first{-ms-flex-order:-1;order:-1}.order-sm-last{-ms-flex-order:13;order:13}.order-sm-0{-ms-flex-order:0;order:0}.order-sm-1{-ms-flex-order:1;order:1}.order-sm-2{-ms-flex-order:2;order:2}.order-sm-3{-ms-flex-order:3;order:3}.order-sm-4{-ms-flex-order:4;order:4}.order-sm-5{-ms-flex-order:5;order:5}.order-sm-6{-ms-flex-order:6;order:6}.order-sm-7{-ms-flex-order:7;order:7}.order-sm-8{-ms-flex-order:8;order:8}.order-sm-9{-ms-flex-order:9;order:9}.order-sm-10{-ms-flex-order:10;order:10}.order-sm-11{-ms-flex-order:11;order:11}.order-sm-12{-ms-flex-order:12;order:12}.offset-sm-0{margin-left:0}.offset-sm-1{margin-left:8.333333%}.offset-sm-2{margin-left:16.666667%}.offset-sm-3{margin-left:25%}.offset-sm-4{margin-left:33.333333%}.offset-sm-5{margin-left:41.666667%}.offset-sm-6{margin-left:50%}.offset-sm-7{margin-left:58.333333%}.offset-sm-8{margin-left:66.666667%}.offset-sm-9{margin-left:75%}.offset-sm-10{margin-left:83.333333%}.offset-sm-11{margin-left:91.666667%}}




@media (min-width:876px){
    .rowMap 
{
    
    position: absolute;
    margin-right: 25%!important;
    margin-left: 25%!important;
    margin-top: -100px!important;
}
     .hidden-large{
        display: none!important;
    }
    .footerImage{
    
    width: 250px!important;
    height: 100px!important;
}
    /*COLUMNA MEDIA MD TABLET*/
    
    .col-md{
        -ms-flex-preferred-size:0;
        flex-basis:0;
        -ms-flex-positive:1;
        flex-grow:1;
        max-width:100%;
    }
    .col-md-auto{
        -ms-flex:0 0 auto;
        flex:0 0 auto;
        width:auto;
        max-width:none;
    }
    
    
    .col-md-1{
        -ms-flex:0 0 8.333333%;
        flex:0 0 8.333333%;
        max-width:8.333333%
    }
    .col-md-2{
        -ms-flex:0 0 16.266667%;
        flex:0 0 16.266667%;
        max-width:16.266667%
    }
       #footerImage{
        height: auto!important;
        width: auto!important;
    }
    
    .col-md-3
    {
        -ms-flex:0 0 25%;
        flex:0 0 25%;
        max-width:25%;
    }
    .col-md-4
    {
        -ms-flex:0 0 33.333333%;
        flex:0 0 33.333333%;
        max-width:33.333333%;
    }
    .col-md-5
    {
        -ms-flex:0 0 41.666667%;
        flex:0 0 41.666667%;
        max-width:41.666667%;
    }
    .col-md-6
    {
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%;
    }
    .col-md-7
    {
        -ms-flex:0 0 58.333333%;
        flex:0 0 58.333333%;
        max-width:58.333333%;
    }
    .col-md-8
    {
        -ms-flex:0 0 66.666667%;
        flex:0 0 66.666667%;
        max-width:66.666667%;
    }
    .col-md-9
    {
        -ms-flex:0 0 75%;
        flex:0 0 75%;
        max-width:75%;
    }
    .col-md-10{
        -ms-flex:0 0 83.333333%;
        flex:0 0 83.333333%;
        max-width:83.333333%;
    }
    .col-md-11
    {
        -ms-flex:0 0 91.666667%;
        flex:0 0 91.666667%;
        max-width:91.666667%;
    }
    .col-md-12
    {
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%;
    }
    .order-md-first{-ms-flex-order:-1;order:-1}.order-md-last{-ms-flex-order:13;order:13}.order-md-0{-ms-flex-order:0;order:0}.order-md-1{-ms-flex-order:1;order:1}.order-md-2{-ms-flex-order:2;order:2}.order-md-3{-ms-flex-order:3;order:3}.order-md-4{-ms-flex-order:4;order:4}.order-md-5{-ms-flex-order:5;order:5}.order-md-6{-ms-flex-order:6;order:6}.order-md-7{-ms-flex-order:7;order:7}.order-md-8{-ms-flex-order:8;order:8}.order-md-9{-ms-flex-order:9;order:9}.order-md-10{-ms-flex-order:10;order:10}.order-md-11{-ms-flex-order:11;order:11}.order-md-12{-ms-flex-order:12;order:12}.offset-md-0{margin-left:0}.offset-md-1{margin-left:8.333333%}.offset-md-2{margin-left:16.666667%}.offset-md-3{margin-left:25%}.offset-md-4{margin-left:33.333333%}.offset-md-5{margin-left:41.666667%}.offset-md-6{margin-left:50%}.offset-md-7{margin-left:58.333333%}.offset-md-8{margin-left:66.666667%}.offset-md-9{margin-left:75%}.offset-md-10{margin-left:83.333333%}.offset-md-11{margin-left:91.666667%}}






@media (min-width:1066px){.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
     .hidden-large{
        display: none!important;
    }
    /*COLUMNA LARGE LG ESCRITORIO*/
    .col-lg-auto
    {
        -ms-flex:0 0 auto;
        flex:0 0 auto;
        width:auto;
        max-width:none;
    }
    .col-lg-1
    {
        -ms-flex:0 0 8.333333%;
        flex:0 0 8.333333%;
        max-width:8.333333%;
    }
    .col-lg-2{
            
        -ms-flex:0 0 16.666667%;
        flex:0 0 16.666667%;
        max-width:16.666667%;
    }
 
    .col-lg-3
    {
        -ms-flex:0 0 25%;
        flex:0 0 25%;
        max-width:25%;
    }
    .col-lg-4
    {
        -ms-flex:0 0 32.99999%;
        flex:0 0 32.99999%;
        max-width: 32.99999%;
    }
    .col-lg-5
    {
        -ms-flex:0 0 41.666667%;
        flex:0 0 41.666667%;
        max-width:41.666667%;
    }
    .col-lg-6
    {
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%;
    }
    .col-lg-7
    {
        -ms-flex:0 0 58.333333%;
        flex:0 0 58.333333%;
        max-width:58.333333%;
    }
    .col-lg-8
    {
        -ms-flex:0 0 66.666667%;
        flex:0 0 66.666667%;
        max-width:66.666667%;
    }
    .col-lg-9
    {
        -ms-flex:0 0 75%;
        flex:0 0 75%;
        max-width:75%;
    }
    .col-lg-10
    {
        -ms-flex:0 0 83.333333%;
        flex:0 0 83.333333%;
        max-width:83.333333%;
    }
    .col-lg-11
    {
        -ms-flex:0 0 91.666667%;
        flex:0 0 91.666667%;
        max-width:91.666667%;
    }
    .col-lg-12
    {
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%;
    }
    .order-lg-first{-ms-flex-order:-1;
        order:-1}.order-lg-last{-ms-flex-order:13;order:13}.order-lg-0{-ms-flex-order:0;order:0}.order-lg-1{-ms-flex-order:1;order:1}.order-lg-2{-ms-flex-order:2;order:2}.order-lg-3{-ms-flex-order:3;order:3}.order-lg-4{-ms-flex-order:4;order:4}.order-lg-5{-ms-flex-order:5;order:5}.order-lg-6{-ms-flex-order:6;order:6}.order-lg-7{-ms-flex-order:7;order:7}.order-lg-8{-ms-flex-order:8;order:8}.order-lg-9{-ms-flex-order:9;order:9}.order-lg-10{-ms-flex-order:10;order:10}.order-lg-11{-ms-flex-order:11;order:11}.order-lg-12{-ms-flex-order:12;order:12}.offset-lg-0{margin-left:0}.offset-lg-1{margin-left:8.333333%}.offset-lg-2{margin-left:16.666667%}.offset-lg-3{margin-left:25%}.offset-lg-4{margin-left:33.333333%}.offset-lg-5{margin-left:41.666667%}.offset-lg-6{margin-left:50%}.offset-lg-7{margin-left:58.333333%}.offset-lg-8{margin-left:66.666667%}.offset-lg-9{margin-left:75%}.offset-lg-10{margin-left:83.333333%}.offset-lg-11{margin-left:91.666667%}
}


@media (min-width:1660px){
     .hidden-large{
        display: none!important;
    }
    .col-xl{
        -ms-flex-preferred-size:0;
        flex-basis:0;
        -ms-flex-positive:1;
        flex-grow:1;
        max-width:100%
    }
    .col-xl-auto{
        -ms-flex:0 0 auto;
        flex:0 0 auto;
        width:auto;
        max-width:none
    }
    
    .col-xl-1{
        -ms-flex:0 0 8.333333%;
        flex:0 0 8.333333%;
        max-width:8.333333%;
    }
    .col-xl-2
    {
     -ms-flex:0 0 13.966667%;
     flex:0 0 13.966667%;
     max-width:13.966667%
    }
    .col-xl-3
    {
     -ms-flex:0 0 25%;
     flex:0 0 25%;
     max-width:25%
    }
    .col-xl-4
    {
        -ms-flex:0 0 33.333333%;
        flex:0 0 33.333333%;
        max-width:33.333333%
    }
    .col-xl-5
    {
        -ms-flex:0 0 41.666667%;
        flex:0 0 41.666667%;
        max-width:41.666667%
    }
    .col-xl-6
    {
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%
    }
    .col-xl-7
    {
        -ms-flex:0 0 58.333333%;
        flex:0 0 58.333333%;
        max-width:58.333333%;
    }
    .col-xl-8
    {
        -ms-flex:0 0 66.666667%;
        flex:0 0 66.666667%;
        max-width:66.666667%;
    }
    .col-xl-9{
        -ms-flex:0 0 75%;
        flex:0 0 75%;
        max-width:75%;
    }
    .col-xl-10{
        -ms-flex:0 0 83.333333%;
        flex:0 0 83.333333%;
        max-width:83.333333%;
    }
    .col-xl-11
    {
        -ms-flex:0 0 91.666667%;
        flex:0 0 91.666667%;
        max-width:91.666667%;
    }
    .col-xl-12
    {
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%;
    }
    .order-xl-first{-ms-flex-order:-1;order:-1}.order-xl-last{-ms-flex-order:13;order:13}.order-xl-0{-ms-flex-order:0;order:0}.order-xl-1{-ms-flex-order:1;order:1}.order-xl-2{-ms-flex-order:2;order:2}.order-xl-3{-ms-flex-order:3;order:3}.order-xl-4{-ms-flex-order:4;order:4}.order-xl-5{-ms-flex-order:5;order:5}.order-xl-6{-ms-flex-order:6;order:6}.order-xl-7{-ms-flex-order:7;order:7}.order-xl-8{-ms-flex-order:8;order:8}.order-xl-9{-ms-flex-order:9;order:9}.order-xl-10{-ms-flex-order:10;order:10}.order-xl-11{-ms-flex-order:11;order:11}.order-xl-12{-ms-flex-order:12;order:12}.offset-xl-0{margin-left:0}.offset-xl-1{margin-left:8.333333%}.offset-xl-2{margin-left:16.666667%}.offset-xl-3{margin-left:25%}.offset-xl-4{margin-left:33.333333%}.offset-xl-5{margin-left:41.666667%}.offset-xl-6{margin-left:50%}.offset-xl-7{margin-left:58.333333%}.offset-xl-8{margin-left:66.666667%}.offset-xl-9{margin-left:75%}.offset-xl-10{margin-left:83.333333%}.offset-xl-11{margin-left:91.666667%}
}

.textomovil{
    width: 380px!important;
}
        /*movil*/
        @media (max-width: 875px) {videoMapaAbierto
                 #footerImage{height: 70px!important;width: 350px!important;}
        .pequeno{font-size:18px!important;}
        .mediano{font-size:25px!important;}
        .enGrande{margin-top: 0px!important;}
        .hidden-small{display: none!important;}
        .enPequeno{margin-top: -90px!important;}
        .enPequenoVideo{margin-top: 80px!important;}
        .enPequenoAyuda{margin-left: 40%!important;}
            .enPequenoBotones{
    
     position:absolute;
     max-width: 10px!important;
     margin-top: -200px!important;
    
    
}
    #divBotonCercaDeMi{
    
 
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    top: 120px;
    left: 60px !important;
    
    
}
                #divBotonMuseos{
    
 
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    left: 140px!important;
     top: 50px;  
    
}
            
                #divBotonCines{
     
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    left: 65px !important;
      top: 50px;
             
    
    
}
#divBotonHistoricos{
    
 top: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

    left: 179px !important;
    
    
}
 #divBotonKm{
    
 position:absolute;
     z-index: 9999!important;
     top:50px;
     right:0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    left: 40px !important;
  
    
}
#arroundMe{
    
     position:absolute;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
     flex: 0 0 100%;
     max-width: 100%;
     left: 35px;  
     top: 50px; 
}
            
            
            
            #botones{
                margin-top: -100px!important;
         
                margin-left: 50px!important;
            }
            #ponerNkm{
                -webkit-box-flex: 0;
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                 max-width: 100%;
                 font-size:20px!important;
                 top: 50px;
                 left: 10px!important;
                margin-left: 27px;
                
            }
          .rowMap {
    position: absolute;
    margin-right: 25% !important;
    margin-left: 10% !important;
    margin-top: -100px !important;
}
#logo2{

    width: 60px!important;
    margin-top: -9px!important;
}
#logo3,#logo6{   

    width: 80px!important;
    top: -40px;
 
}
            #logo3{
                 top: -30px!important;
                margin-top: 0.5px!important;
            }
#logo4{
width: 100px!important;
margin-top: -6px !important;
height: 26px!important;
    
}
            #cercaDeMi{
                height: 40px!important;
                width: 150px!important;
            }
             #cercaDeMi4{
                height: 40px!important;
                width: 150px!important;
            }
             #cercaDeMiEng{
                height: 40px!important;
                width: 150px!important;
            }
             #cercaDeMiEn{
                height: 40px!important;
                width: 150px!important;
            }
            
             #cercaDeMi4En{
                height: 40px!important;
                width: 150px!important;
            }
             #museos{
                height: 65px!important;
                width: 65px!important;
            }
             #cines{
                height: 65px!important;
                width: 65px!important;
            }
             #historicos{
                height: 65px!important;
                width: 65px!important;
            }
                #museos4{
                height: 65px!important;
                width: 65px!important;
            }
             #cines4{
                height: 65px!important;
                width: 65px!important;
            }
             #historicos4{
                height: 65px!important;
                width: 65px!important;
            }
            
            
        span
            {
                color:#111;
            } 
            
            
            
            .mediano{
                font-size: 14px!important;
            }
            #exampleModalLong{
                height: 500px;
                position: fixed;
            }
            .modal-content{
                 height: 500px;
            }
      
            
            .leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
    border: 0px solid rgba(0,0,0,0.2)!important;
    background-clip: padding-box;
    margin-top: 60px !important;
   
}
      .leaflet-touch .leaflet-bar a:first-child {
          border-top-left-radius: 2px;
          border-top-right-radius: 2px;
          color: white !important;
          background: #000 !important;
          margin-top: 60px!important;
}
        .agrandarWidth{width: 100%!important;}
        .wrapperPequeno{
        margin-top: 90px!important;
    }
            #presentacionRow{ 
                height:auto!important;
                
            }
            #mapid{
                height: 102vh!important;
                width: 100vw!important;
            }
              #videoMapaAbierto{
                height: 550px;
                width: 100%;
            }
            #cerrarVideo{
                left:50px!important;
            }
           #textoVideo{
               margin-left: 2%!important;
               
            }
        .hidden-small{
            display: none!important;
            }
            #botones{
                margin-top:-250px!important;
            }

            
    #wrapperMapa.toggled #sidebarMapa-wrapper {
     width: 105vw!important;
     overflow-x: hidden!important;
     /* margin-top: 1200px !important; */
     right: 500px!important;
     margin-left:-5px!important;
}     
            
            
    }




@media (max-width:960px) {
   #botones{

     margin-left: 30%!important;
    }
}

@media (max-width:600px) {
   #botones{

     margin-left: 10%!important;
    }
}

@media (max-width: 400px) {
    #videoMapaAbierto{
        margin-top:-100.50px!important;
    }   
    #botones{

     margin-left: 20px!important;
    }
    
    #descripcion{
        width:320px!important;
    }
     #descripcion_en{
        width:320px!important;
    }
    
    .textovideo{
           width:320px!important;
    }
}



